跳转到主内容

修复你的物品

维修的权力

配件 & 工具

  1. Before installing OS X 10.11, your need to make sure that you have at least OS X version 10.6.8 installed.  Check this by clicking on the 'Apple' menu, and About This Mac. Your Mac should show at least  OS X Snow Leopard 10.6.8
    • Before installing OS X 10.11, your need to make sure that you have at least OS X version 10.6.8 installed. Check this by clicking on the 'Apple' menu, and About This Mac.

    • Your Mac should show at least OS X Snow Leopard 10.6.8

    • If you don't have at least version 10.6.0, you'll need to purchase an OS X Snow Leopard DVD from Apple.

  2. To start, launch the App Store by clicking its icon in the dock, or searching it in spotlight.  When the App Store opens, click on the 'Updates' on the top of the store. Once you're in the updates tab, you will see a large banner twords the top of the page advertising El Capitan.
    • To start, launch the App Store by clicking its icon in the dock, or searching it in spotlight. When the App Store opens, click on the 'Updates' on the top of the store.

    • Once you're in the updates tab, you will see a large banner twords the top of the page advertising El Capitan.

结论

To reassemble your device, follow these instructions in reverse order.

另外一个人完成了本指南。

Jake

于2015年03月07日注册

266 信誉积分

创作了2篇指南

添加评论

浏览统计数据:

过去的24小时: 0

过去的7天: 0

过去的30天: 0

总计 442